glab(1)

NAME
glab-artifact-registry - Authenticate with GitLab Artifact Registry. (EXPERIMENTAL)

SYNOPSIS
glab artifact-registry [flags]

DESCRIPTION
Exchange a GitLab credential for a short-lived Artifact Registry access token, either to check your access, to hand the token to a caller, or to configure a package manager to authenticate against the registry.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-artifact-registry-get-token(1), glab-artifact-registry-login(1), glab-artifact-registry-status(1)